<?xml version="1.0" encoding="utf-8"?>
<personen>
  <benutzer>
    <benutzername>Daniel</benutzername>
    <passwort>danielISTcool</passwort>
  </benutzer>
  <benutzer>
    <benutzername>Peter</benutzername>
    <passwort>12345</passwort>
  </benutzer>
</personen>
